Imagick::getImageGreenPrimary
Imagick::getImageHistogram
Imagick
PHP Manual

# Imagick::getImageHeight

(PECL imagick 2.0.0)

Imagick::getImageHeight — Returns the image height

### Description

int Imagick::getImageHeight ( void )

Returns the image height.

### Return Values

Returns the image height in pixels.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageGreenPrimary
Imagick::getImageHistogram
Imagick
PHP Manual